# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: cinder/volume_group
Type: string
_Description: Cinder volume group:
 Please specify the name of the LVM volume group on which Cinder
 will create partitions.

Template: cinder/my-ip
Type: string
_Description: Value for my_ip:
 This value will be stored in the my_ip directive of cinder.conf.

Template: cinder/glance-api-servers
Type: string
Default: http://127.0.0.1:9292
_Description: Value for glance_api_servers:
 A list of the URLs of glance API servers available to cinder ([http[s]://][hostname|ip]:port).

